#home #billboard {
	position:relative;
	left:1px;
	width:445px;
	height:265px;
}

#home #rotator {
	width:445px;
	height:265px;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	overflow:hidden;
}

#home #rotator #rotator-slides {
	z-index:1;
}

#home #rotator #rotator-slides .slide {
	width:445px;
	height:265px;
	position:absolute;
	top:0;
	left:0;
}

#home #rotator #rotator-pager {
	position:absolute;
	z-index:2;
	left:16px;
	bottom:6px;
	width:auto;
}

#home #rotator #rotator-pager a {
	display:block;
	float:left;
	width:16px;
	height:16px;
	margin-left:3px;
	background-color:#012341;
	text-indent:-9999px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
}

#home #rotator #rotator-pager a.activeSlide {
	background-color:#f9bc2d;
}